[Bug 68659] Re: Certain VIA-based chipsets erroneously enable DXS support

Steve Langasek steve.langasek at canonical.com
Wed Jun 11 17:18:08 UTC 2008


** Changed in: linux-ubuntu-modules-2.6.24 (Ubuntu)
       Target: ubuntu-8.04.1 => None

** Changed in: alsa-driver (Ubuntu Hardy)
   Importance: Undecided => Low
       Status: New => Fix Released

** Changed in: linux-restricted-modules-2.6.15 (Ubuntu Hardy)
       Status: New => Invalid

** Changed in: linux-restricted-modules-2.6.20 (Ubuntu Hardy)
       Status: New => Invalid

** Changed in: linux-restricted-modules-2.6.22 (Ubuntu Hardy)
       Status: New => Invalid

-- 
Certain VIA-based chipsets erroneously enable DXS support
https://bugs.launchpad.net/bugs/68659
You received this bug notification because you are a member of Kernel
Bugs, which is subscribed to linux-source-2.6.15 in ubuntu.




More information about the kernel-bugs mailing list